/*     129439 : 이미지 (모바일/PC 출력 구분)      */
.img__129439__ {max-width:100%}
.img__129439__ * {box-sizing:border-box}
.img__129439__ a {display:block;vertical-align:top}
.img__129439__ img {vertical-align:top}
.img__129439__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__129439__ .img_m {display:none;}
	.img__129439__ .img_pc {display:block;}
	.img__129439__ .img_pc img {width:px;}
}

/*     129765 : 버튼      */
@font-face {
    font-family: 'ONE-Mobile-Regular';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2105_2@1.0/ONE-Mobile-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

.button_osan2 .button__119797__ {width:100%; margin:0 auto; z-index:30000;}

 .button__119797__ a {display:block;margin:0;padding:7px 5px; background:#fff; font-size:14px;font-weight:normal; color:#868686;  text-align:center;letter-spacing:-.03em;line-height:1.3em; float: left; width:25%;  border:1px solid #ccc; border-right:none; box-sizing:border-box;   font-family: 'ONE-Mobile-Regular';
}
.button__119797__ a:nth-child(1) {border-bottom:none;}
.button__119797__ a:nth-child(2) {border-bottom:none;}
.button__119797__ a:nth-child(3) {border-bottom:none;}
.button__119797__ a:nth-child(4) {border-right:1px solid #ccc; border-bottom:none;}
.button__119797__ a:nth-child(8) {border-right:1px solid #ccc;}

.button__119797__.style_line a {background:#fff; color:#000;}
.button__119797__.style_line a:hover {background:#02302d; color:#fff;}
.button__119797__.style_line a:nth-child(1) {background:#02302d; color:#fff;}

@media all and (min-width:1024px){
	.button__119797__ a {font-size:20px; width:12.5%; border:1px solid #ccc; border-right:none; }
.button__119797__ a:nth-child(1) {border-bottom:1px solid #ccc;}
.button__119797__ a:nth-child(2) {border-bottom:1px solid #ccc;}
.button__119797__ a:nth-child(3) {border-bottom:1px solid #ccc;}
.button__119797__ a:nth-child(4) {border-right:1px solid #ccc; border-bottom:1px solid #ccc;}
	.button__119797__ a:nth-child(8) {border-right:1px solid #ccc;}
}

/*     129441 : 공백      */
.solid_line__129441__ {box-sizing:border-box; display:block; position:relative; width:100%; height:75px;}
.solid_line__129441__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__129441__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__129441__ {height:30px}
}

/*     129442 : 이미지 (모바일/PC 출력 구분)      */
.img__129442__ {max-width:100%}
.img__129442__ * {box-sizing:border-box}
.img__129442__ a {display:block;vertical-align:top}
.img__129442__ img {vertical-align:top}
.img__129442__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__129442__ .img_m {display:none;}
	.img__129442__ .img_pc {display:block;}
	.img__129442__ .img_pc img {width:px;}
}

/*     129443 : 공백      */
.solid_line__129443__ {box-sizing:border-box; display:block; position:relative; width:100%; height:50px;}
.solid_line__129443__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__129443__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__129443__ {height:50px}
}

/*     129444 : 탭 버튼 이미지      */
.tab_info__129444__ {display:table;width:100%}
.tab_info__129444__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__129444__ {max-width:100%}
.img__129444__ * {box-sizing:border-box}
.img__129444__ > a {display:table;width:100%;border:1px solid rgba(0, 0, 0, .2);background:#ffffff;}
.img__129444__ > a > span {display:table-cell;height:30px;padding:10px 15px;font-size:14px; color:#444444;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;   font-family: 'ONE-Mobile-Regular';}
.img__129444__.on > a {background:#07635e; }
.img__129444__.on > a > span {color:#ffffff; font-weight:bold;}

@media all and (min-width:768px){
	.img__129444__ > a > span {padding:10px 15px;font-size:15px;}
}

@media all and (min-width:1024px){
	.img__129444__ > a > span {height:40px;padding:10px 15px;font-size:20px;}
}


/*     129445 : 탭 버튼 이미지      */
.tab_info__129445__ {display:table;width:100%}
.tab_info__129445__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__129445__ {max-width:100%}
.img__129445__ * {box-sizing:border-box}
.img__129445__ > a {display:table;width:100%;border:1px solid rgba(0, 0, 0, .2);background:#ffffff;}
.img__129445__ > a > span {display:table-cell;height:30px;padding:10px 15px;font-size:14px; color:#444444;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;  font-family: 'ONE-Mobile-Regular';}
.img__129445__.on > a {background:#07635e;}
.img__129445__.on > a > span {color:#ffffff;  font-weight:bold;}

@media all and (min-width:768px){
	.img__129445__ > a > span {padding:10px 15px;font-size:15px;}
}

@media all and (min-width:1024px){
	.img__129445__ > a > span {height:40px;padding:10px 15px;font-size:20px;}
}


/*     129446 : 탭 버튼 이미지      */
.tab_info__129446__ {display:table;width:100%}
.tab_info__129446__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__129446__ {max-width:100%}
.img__129446__ * {box-sizing:border-box}
.img__129446__ > a {display:table;width:100%;border:1px solid rgba(0, 0, 0, .2);background:#ffffff;}
.img__129446__ > a > span {display:table-cell;height:30px;padding:10px 15px;font-size:14px; color:#444444;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;   font-family: 'ONE-Mobile-Regular';}
.img__129446__.on > a {background:#07635e;}
.img__129446__.on > a > span {color:#ffffff;  font-weight:bold;}

@media all and (min-width:768px){
	.img__129446__ > a > span {padding:10px 15px;font-size:15px;}
}

@media all and (min-width:1024px){
	.img__129446__ > a > span {height:40px;padding:10px 15px;font-size:20px;}
}


/*     129447 : 공백      */
.solid_line__129447__ {box-sizing:border-box; display:block; position:relative; width:100%; height:30px;}
.solid_line__129447__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__129447__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__129447__ {height:15px}
}

/*     129448 : 이미지 (모바일/PC 출력 구분)      */
.img__129448__ {max-width:100%}
.img__129448__ * {box-sizing:border-box}
.img__129448__ a {display:block;vertical-align:top}
.img__129448__ img {vertical-align:top}
.img__129448__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__129448__ .img_m {display:none;}
	.img__129448__ .img_pc {display:block;}
	.img__129448__ .img_pc img {width:px;}
}

/*     129449 : 공백      */
.solid_line__129449__ {box-sizing:border-box; display:block; position:relative; width:100%; height:75px;}
.solid_line__129449__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__129449__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__129449__ {height:75px}
}

/*     129450 : 이미지 (모바일/PC 출력 구분)      */
.img__129450__ {max-width:100%}
.img__129450__ * {box-sizing:border-box}
.img__129450__ a {display:block;vertical-align:top}
.img__129450__ img {vertical-align:top}
.img__129450__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__129450__ .img_m {display:none;}
	.img__129450__ .img_pc {display:block;}
	.img__129450__ .img_pc img {width:px;}
}

/*     129451 : 공백      */
.solid_line__129451__ {box-sizing:border-box; display:block; position:relative; width:100%; height:40px;}
.solid_line__129451__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__129451__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__129451__ {height:20px}
}

/*     129452 : 이미지 슬라이드 (기본형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-banner_slide_basic__129452__ {max-width:1000px;margin:0 auto}
.pm-banner_slide_basic__129452__.owl-carousel .owl-stage-outer {overflow:visible !important;}
.pm-banner_slide_basic__129452__ a {display:block;border:none}
.pm-banner_slide_basic__129452__ a img {border:none}
.pm-banner_slide_basic__129452__.slide_zindex .owl-item {z-index:1}
.pm-banner_slide_basic__129452__ .item {position:relative}
.pm-banner_slide_basic__129452__ .item img {vertical-align:top}

.pm-banner_slide_basic__129452__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-banner_slide_basic__129452__ .owl-nav [class*='owl-'] {position:absolute;z-index:2;width:40px;height:40px;line-height:40px;font-size:0;}
.pm-banner_slide_basic__129452__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:22px;font-weight:bold;color:#e9e9e9}
.pm-banner_slide_basic__129452__ .owl-nav .owl-prev {left:0}
.pm-banner_slide_basic__129452__ .owl-nav .owl-next {left:40px}
.pm-banner_slide_basic__129452__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-banner_slide_basic__129452__ .owl-nav .owl-next:before {content:'\e601'}
.pm-banner_slide_basic__129452__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-banner_slide_basic__129452__ .owl-dots {width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-banner_slide_basic__129452__ .owl-dots .owl-dot {display:inline-block;vertical-align:middle;}
.pm-banner_slide_basic__129452__ .owl-dots .owl-dot span {display:block;width:8px;height:8px;margin:0 4px;background:#e9e9e9;border-radius:30px;transition:opacity 200ms ease}
.pm-banner_slide_basic__129452__ .owl-dots .owl-dot.active span,
.pm-banner_slide_basic__129452__ .owl-dots .owl-dot:hover span {border:4px solid #008480;background:none;}

.pm-banner_slide_basic__129452__.empty__129452__ {padding:30px 10px;font-size:13px;text-align:center}

.pm-banner_slide_basic__129452__.build_edit_mode .item {display:none}
.pm-banner_slide_basic__129452__.build_edit_mode .item:first-child {display:block}

@media all and (min-width:1024px) {
	.pm-banner_slide_basic__129452__ .owl-nav [class*='owl-'] {top:50%;width:40px;height:40px;margin-top:-20px}
	.pm-banner_slide_basic__129452__ .owl-nav [class*='owl-']:before {font-size:45px;}
	.pm-banner_slide_basic__129452__ .owl-nav .owl-next {left:100%;right:auto;}
	.pm-banner_slide_basic__129452__ .owl-nav .owl-prev {left:auto;right:100%}
	.pm-banner_slide_basic__129452__ .owl-dots {position:absolute;left:0;bottom:-7%}
	.pm-banner_slide_basic__129452__ .owl-dots .owl-dot span {margin:0 8px}
	.pm-banner_slide_basic__129452__ .owl-dots .owl-dot.active span,
	.pm-banner_slide_basic__129452__ .owl-dots .owl-dot:hover span {width:15px;height:15px}
}

/*     129453 : 공백      */
.solid_line__129453__ {box-sizing:border-box; display:block; position:relative; width:100%; height:75px;}
.solid_line__129453__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__129453__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__129453__ {height:50px}
}

/*     129454 : 이미지 (모바일/PC 출력 구분)      */
.img__129454__ {max-width:100%}
.img__129454__ * {box-sizing:border-box}
.img__129454__ a {display:block;vertical-align:top}
.img__129454__ img {vertical-align:top}
.img__129454__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__129454__ .img_m {display:none;}
	.img__129454__ .img_pc {display:block;}
	.img__129454__ .img_pc img {width:px;}
}

/*     129455 : 공백      */
.solid_line__129455__ {box-sizing:border-box; display:block; position:relative; width:100%; height:40px;}
.solid_line__129455__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__129455__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__129455__ {height:20px}
}

/*     129456 : 맞춤게시판 - 슬라이드 (기본형)      */


/*     129457 : 공백      */
.solid_line__129457__ {box-sizing:border-box; display:block; position:relative; width:100%; height:75px;}
.solid_line__129457__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__129457__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__129457__ {height:50px}
}

/*     129458 : 이미지 (모바일/PC 출력 구분)      */
.img__129458__ {max-width:100%}
.img__129458__ * {box-sizing:border-box}
.img__129458__ a {display:block;vertical-align:top}
.img__129458__ img {vertical-align:top}
.img__129458__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__129458__ .img_m {display:none;}
	.img__129458__ .img_pc {display:block;}
	.img__129458__ .img_pc img {width:px;}
}

/*     129459 : 공백      */
.solid_line__129459__ {box-sizing:border-box; display:block; position:relative; width:100%; height:40px;}
.solid_line__129459__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__129459__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__129459__ {height:20px}
}

/*     129460 : YouTube 동영상 플레이어      */
/* farm */
.farm__129460__ {display:table;width:100%}
.farm__129460__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.player__129460__ {display:block;overflow:hidden;position:relative;height:0;padding:0}
.player__129460__ .player-item,
.player__129460__ iframe,
.player__129460__ embed,
.player__129460__ object,
.player__129460__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__129460__.player-16by9 {padding-bottom:56.25%}
.player__129460__.player-4by3 {padding-bottom:75%}

/*     129461 : 공백      */
.solid_line__129461__ {box-sizing:border-box; display:block; position:relative; width:100%; height:75px;}
.solid_line__129461__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__129461__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__129461__ {height:50px}
}

/*     129462 : 이미지 (모바일/PC 출력 구분)      */
.img__129462__ {max-width:100%}
.img__129462__ * {box-sizing:border-box}
.img__129462__ a {display:block;vertical-align:top}
.img__129462__ img {vertical-align:top}
.img__129462__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__129462__ .img_m {display:none;}
	.img__129462__ .img_pc {display:block;}
	.img__129462__ .img_pc img {width:px;}
}

/*     129463 : 공백      */
.solid_line__129463__ {box-sizing:border-box; display:block; position:relative; width:100%; height:40px;}
.solid_line__129463__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__129463__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__129463__ {height:20px}
}

/*     129464 : 바둑판 형태 이미지 (반응형)       */
.pm-banner_responsive__129464__ {overflow:hidden}
.pm-banner_responsive__129464__ * {box-sizing:border-box}
.pm-banner_responsive__129464__ ul {
	margin:0;padding:0;list-style:none;
	margin-top:-40px;margin-left:-40px;
}
.pm-banner_responsive__129464__ ul:after {content:'';display:block;clear:both}
.pm-banner_responsive__129464__ ul li {float:left;width:100%;padding-top:40px;padding-left:40px;text-align:center}
.pm-banner_responsive__129464__ ul li.clear {clear:both}
.pm-banner_responsive__129464__ ul li a {display:block;color:#333}
.pm-banner_responsive__129464__ ul li img {vertical-align:top;}
.pm-banner_responsive__129464__ .empty {width:100%;padding:10px 0;color:#666;font-size:14px;text-align:center}

/*     129465 : 공백      */
.solid_line__129465__ {box-sizing:border-box; display:block; position:relative; width:100%; height:50px;}
.solid_line__129465__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__129465__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__129465__ {height:25px}
}

